## ?q=aHR0cHM6Ly9naXRodWIuY29tL2JpbGw3OTAvaTMvYXJjaGl2ZS9yZWZzL3RhZ3MvNC4xMS56aXA

=== i3-input/Makefile ===
all:
	$(MAKE) -C .. i3-input/i3-input

install:
	$(MAKE) -C .. install-i3-input

clean:
	$(MAKE) -C .. clean-i3-input

.PHONY: all install clean

=== debian/changelog ===
i3-wm (4.10.5-1) unstable; urgency=medium

  * UNRELEASED

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 08 Sep 2015 09:25:45 +0200

i3-wm (4.10.4-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 08 Sep 2015 09:15:45 +0200

i3-wm (4.10.3-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 30 Jul 2015 21:51:27 +0200

i3-wm (4.10.2-2) unstable; urgency=medium

  * New upstream release.
  * experimental to unstable because i3-wm 4.10.2-1 was only in experimental
    due to the freeze.

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 01 May 2015 20:21:18 +0200

i3-wm (4.10.2-1) experimental; urgency=medium

  * New upstream release.

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 16 Apr 2015 09:02:53 +0200

i3-wm (4.10.1-1) experimental; urgency=medium

  * New upstream release.

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 29 Mar 2015 18:54:07 +0200

i3-wm (4.10-1) experimental; urgency=medium

  * New upstream release.

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 29 Mar 2015 17:46:09 +0200

i3-wm (4.9.1-1) experimental; urgency=medium

  * New upstream release.

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 07 Mar 2015 20:01:46 +0100

i3-wm (4.9-1) experimental; urgency=medium

  * New upstream release.

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 28 Feb 2015 14:53:34 +0100

i3-wm (4.8-2) unstable; urgency=medium

  * Backport two bugfixes:
    - backport-dpi-fix.patch (Closes: #778460)
    - backport-i3bar-tray-fix.patch (Closes: #778461)

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 15 Feb 2015 13:24:42 +0100

i3-wm (4.8-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 3.9.5 (no changes necessary)

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 15 Jun 2014 19:15:29 +0200

i3-wm (4.7.2-1) unstable; urgency=low

  * New upstream release. (Closes: #736396)

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 23 Jan 2014 23:03:03 +0100

i3-wm (4.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 21 Jan 2014 19:29:34 +0100

i3-wm (4.7-1) unstable; urgency=low

  * New upstream release.

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 22 Dec 2013 21:19:02 +0100

i3-wm (4.6-1) unstable; urgency=low

  * New upstream release.

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 07 Aug 2013 20:53:26 +0200

i3-wm (4.5.1-2) unstable; urgency=low

  * experimental to unstable because i3-wm 4.5.1 was only in experimental due
    to the freeze.
  * bump standards-version to 3.9.4 (no changes necessary)

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 14 May 2013 20:48:16 +0200

i3-wm (4.5.1-1) experimental; urgency=low

  * New upstream release

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 18 Mar 2013 22:50:12 +0100

i3-wm (4.5-1) experimental; urgency=low

  * New upstream release

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 12 Mar 2013 13:51:04 +0100

i3-wm (4.4-1) experimental; urgency=low

  * New upstream release

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 11 Dec 2012 22:52:56 +0100

i3-wm (4.3-1) experimental; urgency=low

  * New upstream release

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 19 Sep 2012 18:13:40 +0200

i3-wm (4.2-1) unstable; urgency=low

  * New upstream release

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 25 Apr 2012 23:19:44 +0200

i3-wm (4.1.2-3) unstable; urgency=low

  * Disable generation of docs/refcard.pdf (Closes: #666363)
  * Add debian/i3-wm.menu (Closes: #664697)
  * Bump standards-version to 3.9.3 (no changes needed)
  * Fix 'section' field of the i3-wm source package to 'x11'
  * Email change: Michael Stapelberg -> stapelberg@debian.org

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 12 Apr 2012 16:09:58 +0200

i3-wm (4.1.2-2) unstable; urgency=low

  * Rebuild against libyajl and libxcb from unstable

 -- Michael Stapelberg <michael@stapelberg.de>  Fri, 27 Jan 2012 19:50:29 +0000

i3-wm (4.1.2-1) unstable; urgency=low

  * Bugfix: Don’t lose focus on fullscreen windows when another window gets
    moved to that workspace
  * Bugfix: Open new windows in the correct place when assignments match
  * Bugfix: Fix assignments of floating windows to (yet) unused workspaces
  * Bugfix: Either use SetInputFocus *or* send WM_TAKE_FOCUS, not both
  * Bugfix: Respect WM_HINTS.input for WM_TAKE_FOCUS clients
  * Bugfix: Setup the _NET_SUPPORTING_WM_CHECK atom in a standards-compliant
    way
  * Bugfix: Only ignore EnterNotify events after UnmapNotifies from managed
    windows
  * Bugfix: Force a new sequence number after UnmapNotify
  * Bugfix: Position floating windows exactly where their geometry specified
  * Bugfix: Fix coordinates when the rect of an output changes

 -- Michael Stapelberg <michael@stapelberg.de>  Fri, 27 Jan 2012 19:04:28 +0000

i3-wm (4.1.1-1) unstable; urgency=low

  * Re-add build-arch/build-indep targets to debian/rules (Closes: #648613)
  * Create a secure temp path instead of a predictable one
  * ipc: set CLOEXEC on client file descriptors
  * Fix prototype in include/xcursor.h
  * Bugfix: Skip dock clients when handling FocusIn events
  * Bugfix: Fix fullscreen with floating windows
  * Bugfix: Fix startup when RandR is not present
  * Bugfix: Retain window position and size when changing floating border
  * Bugfix: Disallow focusing dock clients via criteria
  * Bugfix: Don’t create a workspace named 'back_and_forth' on startup
  * Bugfix: Fix wrong focus in complex tabbed/stacked layouts
  * Bugfix: Fix resizing for (e.g.) v-split containers in h-split containers
  * Bugfix: Fix 'resize' command in nested containers
  * Bugfix: Don’t set the _NET_WM_WORKAREA hint at all
  * Bugfix: Skip leading whitespace in variable assignments
  * Bugfix: Make resizing of tiling windows with floating_modifier use absolute


=== debian/control ===
Source: i3-wm
Section: x11
Priority: extra
Maintainer: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               libx11-dev,
               libxcb-util0-dev (>= 0.3.8),
               libxcb-keysyms1-dev,
               libxcb-xinerama0-dev (>= 1.1),
               libxcb-randr0-dev,
               libxcb-icccm4-dev,
               libxcb-cursor-dev,
               libxcb-xkb-dev,
               libxkbcommon-dev (>= 0.4.0),
               libxkbcommon-x11-dev (>= 0.4.0),
               asciidoc (>= 8.4.4),
               xmlto,
               docbook-xml,
               pkg-config,
               libev-dev (>= 1:4.04),
               libyajl-dev (>= 2.0.4),
               libpcre3-dev,
               libstartup-notification0-dev (>= 0.10),
               libcairo2-dev,
               libpango1.0-dev,
               libpod-simple-perl
Standards-Version: 3.9.5
Homepage: http://i3wm.org/

Package: i3
Architecture: any
Depends: i3-wm (=${binary:Version}), ${misc:Depends}
Recommends: i3lock (>= 2.2), suckless-tools, i3status (>= 2.3), dunst
Description: metapackage (i3 window manager, screen locker, menu, statusbar)
 This metapackage installs the i3 window manager (i3-wm), the i3lock screen
 locker, i3status (for system information) and suckless-tools (for dmenu).
 These are all the tools you need to use the i3 window manager efficiently.

Package: i3-wm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, x11-utils
Provides: x-window-manager
Recommends: xfonts-base, fonts-dejavu-core, libanyevent-i3-perl (>= 0.12), libjson-xs-perl, rxvt-unicode | x-terminal-emulator
Description: improved dynamic tiling window manager
 Key features of i3 are good documentation, reasonable defaults (changeable in
 a simple configuration file) and good multi-monitor support. The user
 interface is designed for power users and emphasizes keyboard usage. i3 uses
 XCB for asynchronous communication with X11 and aims to be fast and
 light-weight.
 .
 Please be aware i3 is primarily targeted at advanced users and developers.

Package: i3-wm-dbg
Architecture: any
Section: debug
Depends: i3-wm (=${binary:Version}), ${misc:Depends}
Description: Debugging symbols for the i3 window manager
 Debugging symbols for the i3 window manager. Please install this to produce
 useful backtraces before creating new tickets.
